pandoc-1.11.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | Andrea Rossato <andrea.rossato@ing.unitn.it>
Safe Haskell | None

Text.Pandoc.Writers.OpenDocument

Description

Conversion of `Pandoc` documents to OpenDocument XML.

Synopsis

- writeOpenDocument :: WriterOptions -> Pandoc -> String

# Documentation

writeOpenDocument :: WriterOptions -> Pandoc -> String

Convert Pandoc document to string in OpenDocument format.